Bug 61100 - Apache configurator in Control Panel not updated
Summary: Apache configurator in Control Panel not updated
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apacheconf (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-13 16:14 UTC by Mike Chambers
Modified: 2013-04-02 04:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-27 16:04:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Chambers 2002-03-13 16:14:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
When the menu comes up, it seems to point to generic information to httpd.conf 
when httpd.conf already has been edited by hand.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on Control Panel
2.Click on Apache Configurator
3.Look at menu
	

Actual Results:  Menu comes up, but shows generic information, such as 
serveradmin.

Expected Results:  It should include the information already in the config, 
such as serveradmin, servername, etc..

Additional info:

I edited my /etc/httpd/conf/httpd.conf by hand and it already has a servername 
and serveradmin listed.  The menu doesn't reflect those changes.

Comment 1 Bernhard Rosenkraenzer 2002-03-19 14:42:02 UTC
GTK config tools have nothing whatsoever to do with kdeadmin.

Comment 2 Phil Knirsch 2003-01-27 16:04:34 UTC
I agree with Bero here.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.